/*Triumf zelena boja: #0c474f*/

body {
    overflow-x: hidden;
}

.zelenoNewsh2 {
    color: #0c474f;
}

.zelenoNewsh2:hover {
    color: #557f84;
}

.paragrafShare {
    font-size: 18px;
}

.rideSlikeLogo {
    max-width: 200px;
    margin-bottom: 20px;
}

.putanja2 > p > a:hover {
    color: #0c474f;
}

.putanja > p > a:hover {
    color: #0c474f;
}

.hashtags {
    color: #0c474f;
}

.nice-select {
    height: 46px;
}

.nice-select > span {
    padding-top: 4px;
}

.shareButtonImg > img {
    max-width: 30px;
    margin-right: 5px;
}

.paddingaBez {
    padding-left: 0;
    padding-right: 0;
}

.cart-box-width2 {
    width: 150px;
}

.logo > a > img {
    max-width: 180px;
}

.crvenaBoja {
    color: #640f21 !important;
}

.shopfittingsLink {
    color: #640f21;
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    margin-top: 15px;
}

@media only screen and (max-width: 1200px) {
    .logo > a > img {
        max-width: 130px;
    }    
}

.ride-content p {
    color: #000;
    font-size: 18px;
}

.ride-contentDesno {
    float: right;
    text-align: right;
    padding-right: 30px;
}

.naslovVideo {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translateY(-50%);
}

.naslovVideo > h1 {
    color: #0c474f;
    font-weight: 800;
    font-size: 60px;
}

.naslovVideo2 {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translateX(-50%);
}

.naslovVideo2 > h1 {
    color: #fff;
    font-weight: 800;
    font-size: 60px;
    line-height: 60px;
}

.energetskaKlasa {
    font-size: 12px;
    padding-bottom: 80px;
    color: #666666;
}

.main-thumb-desc > li a {
    color: #1B1B1C;
}

.uslugeMarginGore {
    margin-top: 30px;
}

.zahvalicaLink {
    color: #0c474f;
}

.colPaddingNula {
    padding-left: 0;
    padding-right: 0;
}

.logoFooterCentriran {
    display: flex;
    justify-content: center;
    margin-bottom: 35px;
}

@media only screen and (max-width: 768px) {
    .footerKontaktInformacije {
        padding-top: 20px;
        max-width: 60%;
        margin-left: 20%;
    }
}

.footerKontaktInformacije > h4 {
    color: #fff;
}

.footerKontaktInformacije > p {
    color: #fff;
}
.footerKontaktInformacije > a {
    color: #fff;
}

.emailAdreseFooter {
    font-weight: 500;
    font-size: 15px;
}

.emailAdreseFooter:hover {
    color: #f8f8f8;
}

.nazivFirmeFooter {
    font-weight: 500;
    font-size: 15px;
    margin-bottom: 5px;
}

@media only screen and (max-width: 1200px) {
    .naslovVideo > h1 {
        font-size: 50px;
    }
}

@media only screen and (max-width: 1000px) {
    .naslovVideo > h1 {
        font-size: 50px;
    }
}

@media only screen and (max-width: 768px) {
    .naslovVideo > h1 {
        font-size: 30px;
        text-align: center;
    }

    .naslovVideo {
        top: 60%;
        width: 100%;
        display: flex;
        justify-content: center;
        transform: none;
        left: 0;
    }

    .naslovVideo2 {
        top: 8%;
        left: 39%;
    }

    .energetskaKlasa {
        font-size: 12px;
        padding-bottom: 60px;
        padding-left: 20px;
        padding-right: 20px;
    } 
}


@media only screen and (max-width: 991px) {
    .neprikazuj {
        display: none;
    }

    .rideSlikeLogo {
        max-width: 50%;
        margin-right: 25%;
        margin-left: 25%;
    }

    .logo > a > img {
        max-width: 180px;
    }

    .mobile-menu {
        margin-top: 14px;
    }

    .ride-fullwidht {
        padding: 0;
    }

    .ride-content {
        margin-bottom: 30px;
    }

    .ride-content > h3 {
        text-align: center;
    }

    .ride-content > p {
        text-align: center;
    }

    .aboutUs {
        padding-bottom: 0;
    }

    .ride-contentDesno {
        padding-right: 0;
    }

    .blog-area {
        padding-top: 0;
    }

    .whatCanYouExpect {
        padding-top: 60px;
    }
}

.aboutUs {
    padding-bottom: 35px;
}

.ikonicaJezik {
    background-image: url(./img/header/1.jpg);
}

.single-footer {
    text-align: center;
}

.logoFooter {
    max-width: 150px;
}

.bojaSivaServices {
    color: #666666;
}

@media only screen and (min-width: 991px) {
    .slider-content h1 {
        color: #0c474f !important;
    }
    .slider-content p {
        color: #0c474f !important;
    }
    .floatRight {
        float: right;
    }
    .neprikazujKomp {
        display: none;
    }
    .minus145margina {
        margin-top: -145px;
    }
    .borderDesnoKontakt {
        border-right: 1px solid #fff;
    }
    .borderGoreFooterContact {
        border-top: 1px solid #fff;
    }
    .paddingKompFooterKontakt {
        padding: 30px 0;
    }
}

.footer-copyright a {
    font-weight: 600;
}

.piktogramLokacija {
    max-width: 18px;
    margin-bottom: 4px;
    margin-right: 10px;
}

.aboutNaslovh3 {
    font-weight: 900;
    color: #0c474f;
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.slikaRemote {
    opacity: 0.4;
    width: 100%;
    height: auto;
}

.slikaRemote:hover {
    opacity: 1;
}

.slikaRemoteTekst > h2 {
    z-index: 999;
    position: relative;
    width: 100%;
    text-align: right;
    top: -145px;
    font-weight: 900;
    text-transform: uppercase;
    color: #557f84;
    font-size: 80px;
    line-height: 67px;
    right: 15px;
}

.remoteTekstDesno > h2 {
    text-align: left !important;
    padding-left: 30px !important;
}

.hoverBoja:hover .slikaRemoteTekst > h2 {
    color: #0c474f;
}

.hoverBoja:hover .slikaRemote {
    opacity: 1;
}

.energyClassImg {
    max-width: 70px;
}

.naslovProizvoda {
    font-size: 45px !important;
    line-height: 45px;
    margin-bottom: 15px;
    font-weight: 900;
    color: #0c474f;
    padding-top: 40px;
    text-transform: uppercase;
}

.energyClass {
    color: #666666;
    margin-top: 10px;
    text-transform: uppercase;
}

.proizvodParagraf {
    color: #000;
    font-size: 16px;
}

.proizvodParagraf > span {
    font-weight: 600;
    color: #0c474f;
}

.putanja > p {
    margin-bottom: 15px;
    float: right;
    text-align: right;
    margin-top: 45px;
}

.putanja2 {
    margin-top: 20px;
}

.putanja3 > p > a {
    color: #0c474f;
    font-weight: 500;
}

.putanja3 > p {
    padding-top: 10px;
}

.serveOverPadding {
    padding-top: 20px;
    padding-bottom: 50px;
}

@media only screen and (min-width: 1200px) {
    .putanja3 {
        position: relative;
        float: right;
    }

    .putanja3 > p {
        padding-top: 3px;
    }

    .serveOverPadding {
        padding-top: 50px;
    }
}

@media only screen and (max-width: 768px) {
  .putanja {
    display: none;
  }

  .naslovProizvoda {
    padding-top: 20px;
    font-size: 34px !important;
  }

  .uslugeMarginGore {
    margin-top: 40px;
  }

  .selectMargina20 {
    margin-bottom: 20px;
  }
}

@media only screen and (min-width: 768px) {
    .putanja2 {
      display: none;
    }
  }

.oglasSlike {
    margin-bottom: 20px;
}

.downloadH1 {
    font-size: 18px;
    padding: 8px 0 8px;
    text-align: center;
    background-color: #0c474f;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    color: #fff;
    font-weight: 500;
}

.downloadShopfittings {
    background-color: #640f21;
}

.downloadImage {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.downloadH1 > i {
    margin-left: 5px;
}

.downloadA:hover {
    opacity: 0.6;
}

.ikoniceHrana > li > img {
    max-width: 40px;
    display: inline;
}

.ikoniceHrana > li {
    display: inline;
    margin-right: 10px;
}

.ikoniceHrana {
    margin-bottom: 20px;
    margin-top: 5px;
}

.vestiLink {
    text-align: center;
    padding-top: 15px;
}

.vestiLink > a {
    color: #1b1b1c;
}

.naslovVesti {
    color: #1b1b1c;
}

.vestiLink > a:hover {
    color: #0c474f;
}

.text-upper-portion > p > a {
    font-weight: 600;
    color: #0c474f;
}

.entry-meta2 {
    left: 25px;
    top: 40px;
}

.padding0 {
    padding: 0;
}

/* ALL NEWS */

.slikaNews30vh {
    height: 30vh;
    width: 100%;
    /* background: url(../img/newsPocetna.jpg); */
    background-repeat: no-repeat;
    background-size: auto;
    background-color: #efefef;
    display: flex;
    align-items: center;
}

.h1allNews {
    text-align: right;
    font-weight: 100;
    font-size: 38px;
    color: #0c474f;
    line-height: 44px;
    margin-right: 20%;
}

.h1allNews span {
    font-weight: 800;
    font-size: 60px;
}

/* ALL NEWS kraj */

/*FOOTER SOCIAL ICONS*/

.footerSocial > a:nth-child(2) {
    margin-left: 5px;
}

.footerSocial > a > img {
    max-width: 40px;
}

.footerSocial {
    text-align: center;
    margin-top: 30px;
}

.paddingFooter {
    padding: 80px 0 20px;
}

.text-upper-portion > p {
    border-bottom: 1px solid #ebebeb;
    padding: 25px 0;
}

/*VIDEO*/

#background-video {
    width: 100vw;
    height: 90vh;
    position: relative;
    object-fit: cover;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.videoDim {
    background-color: rgba(255, 255, 255, 0.6);
}

#background-video2 {
    width: 100vw;
    height: 50vh;
    position: relative;
    object-fit: cover;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.videoDim2 {
    background-color: rgba(12, 71, 79, 0.75);
    position: relative;
    height: 50vh;
}

#background-video3 {
    width: 100vw;
    height: 50vh;
    position: relative;
    object-fit: cover;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}

/*VIDEO KRAJ*/

@media only screen and (max-width: 475px) {
    .main-thumb-desc.tabs-area > li {
        margin: 0 10px;
    }

    .main-thumb-desc.tabs-area > li > a {
        font-size: 14px;
    }
}

@media only screen and (max-width: 575px) {
    .marginaTelefonDownload {
        margin-top: 30px;
    }
}

.opis {
    margin: 40px 0;
}

.relatedKartica {
    border: 1px solid #e5e5e5;
    border-radius: 30px;
    text-align: center;
    box-shadow: 1px 1px 0 0 #ffffff;
    max-width: 250px;
    margin: 0 10px 0 20px;
    padding: 0;
}

.relatedKartica2 {
    border: 1px solid #e5e5e5;
    border-radius: 30px;
    text-align: center;
    box-shadow: 1px 1px 0 0 #ffffff;
    padding: 0;
    background-color: #0c474f;
}

.relatedKartica2:hover {
    transform: scale(1.03);
}

.kolonaPadding {
    margin-bottom: 25px;
}

.careerParagraf {
    color: #000;
    font-size: 18px;
    margin-top: 50px;
}

.careerSlicicaTekst > p {
    text-align: center;
    color: #0c474f;
    font-size: 24px;
    font-weight: 600;
    margin-top: 20px;
}

.careerIkonicaHover > div > p {
    text-align: center;
    color: #6d6d6d;
    font-size: 24px;
    font-weight: 600;
    margin-top: 20px;
}

.careerIkonicaHover:hover > div > p {
    text-align: center;
    color: #0c474f;
    font-size: 24px;
    font-weight: 600;
    margin-top: 20px;
}

.careerIkonica {
    background-image: url(../img/career/salesIkonica1.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 150px;
    height: 150px;
    margin: 0 auto;
}

.careerIkonicaHoverSales:hover > .careerIkonica {
    background-image: url(../img/career/salesIkonica1hover.png);
}

.careerIkonicaHover:hover {
    cursor: pointer;
}


/*Project Management*/

.careerIkonicaProjectManagement {
    background-image: url(../img/career/projectManagement.png);
}

.careerIkonicaHoverPM:hover > .careerIkonicaProjectManagement {
    background-image: url(../img/career/projectManagementHover.png);
}

/*Finance*/

.careerIkonicaFinance {
    background-image: url(../img/career/finance.png);
}

.careerIkonicaF:hover > .careerIkonicaFinance {
    background-image: url(../img/career/financeHover.png);
}

/*Installation*/

.slikaInstallation {
    background-image: url(../img/career/installation.png);
}

.ikonicaInstallation:hover > .slikaInstallation {
    background-image: url(../img/career/installationHover.png);
}

/*Service*/

.slikaService {
    background-image: url(../img/career/service.png);
}

.ikonicaService:hover > .slikaService {
    background-image: url(../img/career/serviceHover.png);
}

/*Architecture*/

.slikaArchitecture {
    background-image: url(../img/career/architecture.png);
}

.ikonicaArchitecture:hover .slikaArchitecture {
    background-image: url(../img/career/architectureHover.png);
}

/*Refrigeration*/

.ikonicaRegrigeration {
    background-image: url(../img/career/refrigeration.png);
}

.refrigerationHover:hover .ikonicaRegrigeration {
    background-image: url(../img/career/refrigerationHover.png);
}

/*Engeenering*/

.engineeringSlika {
    background-image: url(../img/career/engeenering.png);
}

.engeeneringHover:hover .engineeringSlika {
    background-image: url(../img/career/engeeneringHover.png);
}


/*Career Application Sekcija*/

.careerApplicationSekcija {
    background-color: #f8f8f8;
    padding-top: 100px;
    padding-bottom: 60px;
}

.contact-form select {
    font-size: 14px;
    height: 46px !important;
    margin-bottom: 20px;
    max-width: 100%;
    border: 1px solid #ebebeb;
    background: #ebebeb;
}

.inputFileStyle {
    padding: 9px;
}

.labelNaslov {
    color: #0c474f;
    float: left;
}

.formaZaCareer {
    margin-top: 50px;
}

.fileSize5MB {
    font-style: italic;
}

.boldSpan {
    font-weight: 600;
}

.descriptionParagraf > span {
    font-weight: 600;
    color: #0c474f;
}

.descriptionParagraf {
    color: #666666;
}

.remoteNaslov {
    margin-bottom: 40px;
}

.remoteNaslov > h2 {
    position: relative;
    margin-top: 20px;
}

.remoteNaslov > h2 > a {
    font-size: 30px;
    font-weight: 900;
    margin: 0;
    position: relative;
    text-transform: uppercase;
    color: #666666;
}

.remoteNaslov > h2::before {
    background-color: #0c474f;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: 100%;
    top: 40px;
}

.proizvodNaslov2 > h4 > a {
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
}

.proizvodNaslov2 > h4 {
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
}

.proizvodNaslov2 > h4 {
    line-height: 20px;
}

.remoteNaslov > h2 > a:focus {
    color: #0c474f;
}

.padding5 {
    padding: 0 5px 20px 5px;
}

@media only screen and (min-width: 700px) {
    .slika30vh {
        display: flex;
        justify-content: center;
        height: 30vh;
    }
}

/*REMOTE I PLUGIN STRANICE*/

@media only screen and (max-width: 1000px) {
    .remoteKarticeKompjuter {
        display: none;
    }

    .proizvodNaslov2 > h4 > a {
        font-size: 25px;
    }

    .proizvodNaslov2 > h4 {
        font-size: 25px;
    }

    .naslovProizvodaManji {
        font-size: 34px !important;
    }
}

@media only screen and (min-width: 1000px) {
    .remoteKarticeTelefon {
        display: none;
    }
}

.jednaKarticaRemoteTel {
    width: 100%;
    display: flex;
    background-color: #0c474f;
    border-radius: 30px;
}

.remoteKarticaSlikaTelefon {
    width: 30%;
}

.remoteKarticaSlikaTelefon > img {
    border-radius: 30px;
}

.remoteKarticaTextTelefon {
    width: 70%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.refrigerationParagraf {
    font-size: 18px;
    color: #000;
    margin: 50px 100px 50px;
}

.ispodSvegaParagraf {
    text-align: center;
    color: #0c474f;
    font-size: 20px;
    font-weight: 700;
}

.euroShopLink {
    color: #000 !important;
    font-weight: 600 !important;
}

.euroShopLink:hover {
    color: #818183 !important;
}

.euroShopLink > img {
    max-width: 20px;
    margin-right: 6px;
    margin-bottom: 2px;
}

/*KONFIGURACIJA*/

.konfiguracija {
    padding-left: 40px;
}

.konfiguracija > h4 {
    color: #0c474f;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
}

.konfiguracija > p {
    margin-left: 20px;
    margin-bottom: 0;
    color: #666666;
}

.konfiguracija > p::before {
    content: '';
    display: block;
    position: relative;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #0c474f;
    left: -20px;
    top: 16px;
}

.konfiguracijaShopfittings > p::before {
    background: #640f21;
}

/*KONFIGURACIJA KRAJ*/

/*COMMUNICATION*/

.filter_buttons {
    display: flex;
    justify-content: center;
}

.filter_buttons button {
    border: 1px solid #0c474f;
    border-radius: 25px;
    color: #0c474f;
    line-height: 38px;
    padding: 0 25px;
    background-color: #fff;
    margin: 60px 10px 20px;
}

.activeNews {
    background-color: #0c474f !important;
    color: #fff !important;
}

.hideCard {
    display: none;
}

/*COMMUNICATION KRAJ*/

/*KONTAKT STRANICA*/

.h4kontaktNaslov {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.nazivFirme {
    color: #0c474f;
    font-weight: 500;
    font-size: 15px;
    margin-bottom: 5px;
}

.emailAdrese {
    font-weight: 500;
    font-size: 15px;
    color: #0c474f;
}

.emailAdrese:hover {
    color: #1B1B1C;
}

/* .emailAdrese:before {
    content: "";
    display: block;
    background: url("../img/services/ikonicaEmail.png") no-repeat;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    float: left;
    margin: 3px 6px 0 0;
} */

.kontaktLogoSlicica {
    max-width: 140px;
    margin-bottom: 20px;
}

.desnoBorderContact::before {
    content: "";
    display: block;
    width: 1px;
    background-color: #0c474f;
    height: 50%;
    top: 25%;
    right: 9px;
    position: absolute;
}

.tekstAlignCenter {
    text-align: center;
}

.contactMailoviStranice {
    padding-top: 80px;
}

/*KONTAKT STRANICA KRAJ*/

@media only screen and (max-width: 991px) {

    .relatedKartica {
        max-width: 100%;
        margin: 0 15px;
    }

    #background-video3 {
        height: 30vh;
    }

    .refrigerationParagraf {
        margin: 50px 10px 50px;
    }

    .padding5 {
        padding: 0 20px 20px 20px;
    }
}

@media only screen and (max-width: 576px) {
    .konfiguracijaOption {
        margin-top: 30px;
    }

    .konfiguracija > h4 {
        text-align: center;
        margin-bottom: 20px;
    }
}

/*POPUP ZA SERVICE STRANICU KOJI ISKOČI KADA SE POŠALJE FORMA NA MAIL*/

#formSuccessPopup {
    position:fixed;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
    background:white;
    padding: 22px 40px 30px;
    border-radius: 8px;
    box-shadow:0 0 30px rgba(0,0,0,0.3);
    font-size: 14px;
    display:none;
    z-index:9999;
    min-width:260px;
    text-align:center;
    position:fixed;
}